/*! normalize.css v3.0.3 | MIT License | github.com/necolas/normalize.css */

/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS and IE text size adjust after device orientation change,
 *    without disabling user zoom.
 */

html
{
    font-family: sans-serif; /* 1 */

        -ms-text-size-adjust: 100%; /* 2 */
    -webkit-text-size-adjust: 100%; /* 2 */
}

/**
 * Remove default margin.
 */

body
{
    margin: 0;
}

/* HTML5 display definitions
   ========================================================================== */

/**
 * Correct `block` display not defined for any HTML5 element in IE 8/9.
 * Correct `block` display not defined for `details` or `summary` in IE 10/11
 * and Firefox.
 * Correct `block` display not defined for `main` in IE 11.
 */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary
{
    display: block;
}

/**
 * 1. Correct `inline-block` display not defined in IE 8/9.
 * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
 */

audio,
canvas,
progress,
video
{
    display: inline-block; /* 1 */

    vertical-align: baseline; /* 2 */
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */

audio:not([controls])
{
    display: none;

    height: 0;
}

/**
 * Address `[hidden]` styling not present in IE 8/9/10.
 * Hide the `template` element in IE 8/9/10/11, Safari, and Firefox < 22.
 */

[hidden],
template
{
    display: none;
}

/* Links
   ========================================================================== */

/**
 * Remove the gray background color from active links in IE 10.
 */

a
{
    background-color: transparent;
}

/**
 * Improve readability of focused elements when they are also in an
 * active/hover state.
 */

a:active,
a:hover
{
    outline: 0;
}

/* Text-level semantics
   ========================================================================== */

/**
 * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
 */

abbr[title]
{
    border-bottom: 1px dotted;
}

/**
 * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
 */

b,
strong
{
    font-weight: bold;
}

/**
 * Address styling not present in Safari and Chrome.
 */

dfn
{
    font-style: italic;
}

/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari, and Chrome.
 */

h1
{
    font-size: 2em;

    margin: .67em 0;
}

/**
 * Address styling not present in IE 8/9.
 */

mark
{
    color: #000;
    background: #ff0;
}

/**
 * Address inconsistent and variable font size in all browsers.
 */

small
{
    font-size: 80%;
}

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */

sub,
sup
{
    font-size: 75%;
    line-height: 0;

    position: relative;

    vertical-align: baseline;
}

sup
{
    top: -.5em;
}

sub
{
    bottom: -.25em;
}

/* Embedded content
   ========================================================================== */

/**
 * Remove border when inside `a` element in IE 8/9/10.
 */

img
{
    border: 0;
}

/**
 * Correct overflow not hidden in IE 9/10/11.
 */

svg:not(:root)
{
    overflow: hidden;
}

/* Grouping content
   ========================================================================== */

/**
 * Address margin not present in IE 8/9 and Safari.
 */

figure
{
    margin: 1em 40px;
}

/**
 * Address differences between Firefox and other browsers.
 */

hr
{
    box-sizing: content-box;
    height: 0;
}

/**
 * Contain overflow in all browsers.
 */

pre
{
    overflow: auto;
}

/**
 * Address odd `em`-unit font size rendering in all browsers.
 */

code,
kbd,
pre,
samp
{
    font-family: monospace, monospace;
    font-size: 1em;
}

/* Forms
   ========================================================================== */

/**
 * Known limitation: by default, Chrome and Safari on OS X allow very limited
 * styling of `select`, unless a `border` property is set.
 */

/**
 * 1. Correct color not being inherited.
 *    Known issue: affects color of disabled elements.
 * 2. Correct font properties not being inherited.
 * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.
 */

button,
input,
optgroup,
select,
textarea
{
    font: inherit; /* 2 */

    margin: 0; /* 3 */

    color: inherit; /* 1 */
}

/**
 * Address `overflow` set to `hidden` in IE 8/9/10/11.
 */

button
{
    overflow: visible;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.
 * Correct `select` style inheritance in Firefox.
 */

button,
select
{
    text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */

button,
html input[type='button'],
input[type='reset'],
input[type='submit']
{
    cursor: pointer; /* 3 */

    -webkit-appearance: button; /* 2 */
}

/**
 * Re-set default cursor for disabled elements.
 */

button[disabled],
html input[disabled]
{
    cursor: default;
}

/**
 * Remove inner padding and border in Firefox 4+.
 */

button::-moz-focus-inner,
input::-moz-focus-inner
{
    padding: 0;

    border: 0;
}

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */

input
{
    line-height: normal;
}

/**
 * It's recommended that you don't attempt to style these elements.
 * Firefox's implementation doesn't respect box-sizing, padding, or width.
 *
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 */

input[type='checkbox'],
input[type='radio']
{
    box-sizing: border-box; /* 1 */
    padding: 0; /* 2 */
}

/**
 * Fix the cursor style for Chrome's increment/decrement buttons. For certain
 * `font-size` values of the `input`, it causes the cursor style of the
 * decrement button to change from `default` to `text`.
 */

input[type='number']::-webkit-inner-spin-button,
input[type='number']::-webkit-outer-spin-button
{
    height: auto;
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari and Chrome.
 */

input[type='search']
{
    box-sizing: content-box; /* 2 */

    -webkit-appearance: textfield; /* 1 */
}

/**
 * Remove inner padding and search cancel button in Safari and Chrome on OS X.
 * Safari (but not Chrome) clips the cancel button when the search input has
 * padding (and `textfield` appearance).
 */

input[type='search']::-webkit-search-cancel-button,
input[type='search']::-webkit-search-decoration
{
    -webkit-appearance: none;
}

/**
 * Define consistent border, margin, and padding.
 */

fieldset
{
    margin: 0 2px;
    padding: .35em .625em .75em;

    border: 1px solid #c0c0c0;
}

/**
 * 1. Correct `color` not being inherited in IE 8/9/10/11.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */

legend
{
    padding: 0; /* 2 */

    border: 0; /* 1 */
}

/**
 * Remove default vertical scrollbar in IE 8/9/10/11.
 */

textarea
{
    overflow: auto;
}

/**
 * Don't inherit the `font-weight` (applied by a rule above).
 * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
 */

optgroup
{
    font-weight: bold;
}

/* Tables
   ========================================================================== */

/**
 * Remove most spacing between table cells.
 */

table
{
    border-spacing: 0;
    border-collapse: collapse;
}

td,
th
{
    padding: 0;
}

@font-face
{
    font-family: 'Stolzl';
    font-weight: 300;
    font-style: normal;

    src: url('../fonts/subset-Stolzl-Book.woff2') format('woff2'), url('../fonts/subset-Stolzl-Book.woff') format('woff'), url('../fonts/subset-Stolzl-Book.ttf') format('truetype');
}

@font-face
{
    font-family: 'Stolzl';
    font-weight: 400;
    font-style: normal;

    src: url('../fonts/subset-Stolzl-Regular.woff2') format('woff2'), url('../fonts/subset-Stolzl-Regular.woff') format('woff'), url('../fonts/subset-Stolzl-Regular.ttf') format('truetype');
}

@font-face
{
    font-family: 'Stolzl';
    font-weight: 500;
    font-style: normal;

    src: url('../fonts/subset-Stolzl-Medium.woff2') format('woff2'), url('../fonts/subset-Stolzl-Medium.woff') format('woff'), url('../fonts/subset-Stolzl-Medium.ttf') format('truetype');
}

@font-face
{
    font-family: 'Stolzl';
    font-weight: bold;
    font-style: normal;

    src: url('../fonts/subset-Stolzl-Bold.woff2') format('woff2'), url('../fonts/subset-Stolzl-Bold.woff') format('woff'), url('../fonts/subset-Stolzl-Bold.ttf') format('truetype');
}

@font-face
{
    font-family: 'Druk Wide Cy';
    font-weight: 900;
    font-style: normal;

    src: url('../fonts/subset-DrukWideCy-Heavy.woff2') format('woff2'), url('../fonts/subset-DrukWideCy-Heavy.woff') format('woff'), url('../fonts/subset-DrukWideCy-Heavy.ttf') format('truetype');
}

.clearfix:after,
.container:after
{
    display: block;
    clear: both;

    content: '';
}

.ellipsis
{
    overflow: hidden;

    white-space: nowrap; /* 1 */
    text-overflow: ellipsis; /* 2 */
}

html
{
    box-sizing: border-box;
    height: 100%;
}

*,
*:before,
*:after
{
    box-sizing: inherit;
}

*
{
    max-height: 1000000px;
}

body
{
    font: 400 16px/1.2222 'Stolzl', 'Arial', 'Helvetica Neue', 'Helvetica', sans-serif;

    display: table;

    width: 100%;
    min-width: 320px;
    height: 100%;

    table-layout: fixed;

    color: #8a7321;
    background: #002;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

img
{
    max-width: 100%;
    height: auto;

    vertical-align: top;
}

.gm-style img
{
    max-width: none;
}

button,
a,
input[type='submit'],
input[type='reset']
{
    outline: none;
}

.no-touch button,
.no-touch
  a,
.no-touch
  input[type='submit'],
.no-touch
  input[type='reset']
{
    -webkit-transition: color .3s ease, background .3s ease, border-color .3s ease, box-shadow .3s ease, opacity .3s ease;
            transition: color .3s ease, background .3s ease, border-color .3s ease, box-shadow .3s ease, opacity .3s ease;
}

svg *
{
    -webkit-transition: all .3s ease;
            transition: all .3s ease;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6,
.h
{
    font-family: inherit;
    font-weight: bold;

    margin: 0 0 .5em;

    color: #8a7321;
}

h1,
.h1
{
    font-size: 30px;
}

h2,
.h2
{
    font-size: 27px;
}

h3,
.h3
{
    font-size: 24px;
}

h4,
.h4
{
    font-size: 21px;
}

h5,
.h5
{
    font-size: 17px;
}

h6,
.h6
{
    font-size: 15px;
}

h1 a,
.h1 a,
h2 a,
.h2 a,
h3 a,
.h3 a,
h4 a,
.h4 a,
h5 a,
.h5 a,
h6 a,
.h6 a,
.h a
{
    display: inline-block;

    color: inherit;
}

a
{
    text-decoration: none;

    color: #8a7321;
}

a:hover,
a:focus
{
    color: #9e8735;
}

p
{
    margin: 0 0 1em;
}

form,
fieldset
{
    margin: 0;
    padding: 0;

    border-style: none;
}

input[type='text'],
input[type='tel'],
input[type='email'],
input[type='search'],
input[type='password'],
textarea
{
    display: block;

    box-sizing: border-box;
    width: 100%;
    height: 40px;
    padding: .4em 0;

    -webkit-transition: border .3s ease;
            transition: border .3s ease;

    color: #8a7321;
    border: 2px solid #8a7321;
    border-width: 0 0 2px;
    -webkit-border-radius: 0;
    outline: none;
    background: none;
    box-shadow: none;

    -webkit-appearance: none;
}

input[type='text']:focus,
input[type='tel']:focus,
input[type='email']:focus,
input[type='search']:focus,
input[type='password']:focus,
textarea:focus
{
    border-color: #fff;
}

input[type='text']:-webkit-autofill,
input[type='tel']:-webkit-autofill,
input[type='email']:-webkit-autofill,
input[type='search']:-webkit-autofill,
input[type='password']:-webkit-autofill,
textarea:-webkit-autofill
{
    -webkit-box-shadow: 0 0 0 1000px #002 inset;
}

input[type='text']::-webkit-input-placeholder,
input[type='tel']::-webkit-input-placeholder,
input[type='email']::-webkit-input-placeholder,
input[type='search']::-webkit-input-placeholder,
input[type='password']::-webkit-input-placeholder,
textarea::-webkit-input-placeholder
{
    color: #8a7321;
}

input[type='text']::-moz-placeholder,
input[type='tel']::-moz-placeholder,
input[type='email']::-moz-placeholder,
input[type='search']::-moz-placeholder,
input[type='password']::-moz-placeholder,
textarea::-moz-placeholder
{
    opacity: 1;
    color: #8a7321;
}

input[type='text']:-moz-placeholder,
input[type='tel']:-moz-placeholder,
input[type='email']:-moz-placeholder,
input[type='search']:-moz-placeholder,
input[type='password']:-moz-placeholder,
textarea:-moz-placeholder
{
    color: #8a7321;
}

input[type='text']:-ms-input-placeholder,
input[type='tel']:-ms-input-placeholder,
input[type='email']:-ms-input-placeholder,
input[type='search']:-ms-input-placeholder,
input[type='password']:-ms-input-placeholder,
textarea:-ms-input-placeholder
{
    color: #8a7321;
}

input[type='text'].placeholder,
input[type='tel'].placeholder,
input[type='email'].placeholder,
input[type='search'].placeholder,
input[type='password'].placeholder,
textarea.placeholder
{
    color: #8a7321;
}

.input-error input[type='text'],
.input-error
  input[type='tel'],
.input-error
  input[type='email'],
.input-error
  input[type='search'],
.input-error
  input[type='password'],
.input-error
  textarea
{
    color: #f00;
    border-color: #f00;
}

.input-error input[type='text']::-webkit-input-placeholder,
.input-error
    input[type='tel']::-webkit-input-placeholder,
.input-error
    input[type='email']::-webkit-input-placeholder,
.input-error
    input[type='search']::-webkit-input-placeholder,
.input-error
    input[type='password']::-webkit-input-placeholder,
.input-error
    textarea::-webkit-input-placeholder
{
    color: #f00;
}

.input-error input[type='text']::-moz-placeholder,
.input-error
    input[type='tel']::-moz-placeholder,
.input-error
    input[type='email']::-moz-placeholder,
.input-error
    input[type='search']::-moz-placeholder,
.input-error
    input[type='password']::-moz-placeholder,
.input-error
    textarea::-moz-placeholder
{
    opacity: 1;
    color: #f00;
}

.input-error input[type='text']:-moz-placeholder,
.input-error
    input[type='tel']:-moz-placeholder,
.input-error
    input[type='email']:-moz-placeholder,
.input-error
    input[type='search']:-moz-placeholder,
.input-error
    input[type='password']:-moz-placeholder,
.input-error
    textarea:-moz-placeholder
{
    color: #f00;
}

.input-error input[type='text']:-ms-input-placeholder,
.input-error
    input[type='tel']:-ms-input-placeholder,
.input-error
    input[type='email']:-ms-input-placeholder,
.input-error
    input[type='search']:-ms-input-placeholder,
.input-error
    input[type='password']:-ms-input-placeholder,
.input-error
    textarea:-ms-input-placeholder
{
    color: #f00;
}

.input-error input[type='text'].placeholder,
.input-error
    input[type='tel'].placeholder,
.input-error
    input[type='email'].placeholder,
.input-error
    input[type='search'].placeholder,
.input-error
    input[type='password'].placeholder,
.input-error
    textarea.placeholder
{
    color: #f00;
}

select
{
    -webkit-border-radius: 0;
}

textarea
{
    width: 100% !important;
    height: 150px;
    min-height: 150px;

    resize: vertical;
    vertical-align: top;
}

button,
input[type='button'],
input[type='reset'],
input[type='submit']
{
    cursor: pointer;

    -webkit-border-radius: 0;

    -webkit-appearance: none;
}

.btn
{
    font-size: 18px;
    font-weight: 500;
    line-height: 1;

    display: inline-block;

    height: 46px;
    padding: 2px 15px;

    text-align: center;
    vertical-align: top;
    text-transform: uppercase;

    color: #002;
    border: none;
    background: #8a7321;
}

.btn:hover,
.btn:focus
{
    color: #002;
    background: #9e8735;
}

.btn.btn--file
{
    font-family: 'Arial', 'Helvetica Neue', 'Helvetica', sans-serif;
    line-height: 1.2;

    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;

    height: auto;
    padding: 6px 12px;

    color: #fff;

    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

a.btn
{
    line-height: 38px;
}

.btn-file__format
{
    font-size: 12px;
    font-weight: 600;
    line-height: 16px;

    margin: 0 10px 0 0;

    color: rgba(255, 255, 255, .5);
}

.btn-file__name
{
    font-size: 18px;

    text-transform: none;
}

.form-input
{
    margin: 0 0 20px;
}

label
{
    font-size: 18px;
    line-height: 21px;

    display: block;
}

.error-text
{
    font-size: 14px;
    line-height: 18px;

    display: none;

    margin-top: 10px;

    color: #f00;
}

.input-error .error-text
{
    display: block;
}

body.fancybox-active
{
    overflow: hidden;
}

body.fancybox-iosfix
{
    position: fixed;
    right: 0;
    left: 0;
}

.fancybox-is-hidden
{
    position: absolute;
    top: -9999px;
    left: -9999px;

    visibility: hidden;
}

.fancybox-container
{
    position: fixed;
    z-index: 99992;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    -webkit-transform: translateZ(0);
            transform: translateZ(0);

    -webkit-tap-highlight-color: transparent;
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
}

.fancybox-outer,
.fancybox-inner,
.fancybox-bg,
.fancybox-stage
{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.fancybox-outer
{
    overflow-y: auto;

    -webkit-overflow-scrolling: touch;
}

.fancybox-bg
{
    -webkit-transition-timing-function: cubic-bezier(.47, 0, .74, .71);
            transition-timing-function: cubic-bezier(.47, 0, .74, .71);
    -webkit-transition-duration: inherit;
            transition-duration: inherit;
    -webkit-transition-property: opacity;
            transition-property: opacity;

    opacity: 0;
    background: #1e1e1e;
}

.fancybox-is-open .fancybox-bg
{
    -webkit-transition-timing-function: cubic-bezier(.22, .61, .36, 1);
            transition-timing-function: cubic-bezier(.22, .61, .36, 1);

    opacity: .87;
}

.fancybox-infobar,
.fancybox-toolbar,
.fancybox-caption-wrap
{
    position: absolute;
    z-index: 99997;

    visibility: hidden;

    box-sizing: border-box;

    -webkit-transition: opacity .25s, visibility 0s linear .25s;
            transition: opacity .25s, visibility 0s linear .25s;

    opacity: 0;

    direction: ltr;
}

.fancybox-show-infobar .fancybox-infobar,
.fancybox-show-toolbar .fancybox-toolbar,
.fancybox-show-caption .fancybox-caption-wrap
{
    visibility: visible;

    -webkit-transition: opacity .25s, visibility 0s;
            transition: opacity .25s, visibility 0s;

    opacity: 1;
}

.fancybox-infobar
{
    font-size: 13px;
    line-height: 44px;

    top: 0;
    left: 0;

    min-width: 44px;
    height: 44px;
    padding: 0 10px;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    text-align: center;
    pointer-events: none;

    color: #ccc;

    -webkit-touch-callout: none;
    -webkit-tap-highlight-color: transparent;
    -webkit-font-smoothing: subpixel-antialiased;
    mix-blend-mode: exclusion;
}

.fancybox-toolbar
{
    top: 0;
    right: 0;

    margin: 0;
    padding: 0;
}

.fancybox-stage
{
    z-index: 99994;

    overflow: hidden;

    -webkit-transform: translate3d(0, 0, 0);

    direction: ltr;
}

.fancybox-is-closing .fancybox-stage
{
    overflow: visible;
}

.fancybox-slide
{
    position: absolute;
    z-index: 99994;
    top: 0;
    left: 0;

    display: none;
    overflow: auto;

    box-sizing: border-box;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;

    -webkit-transition-property: opacity, -webkit-transform;
    -webkit-transition-property: -webkit-transform, opacity, -webkit-transform;
            transition-property: opacity, -webkit-transform;
            transition-property:         transform, opacity;
            transition-property:         transform, opacity, -webkit-transform;
    text-align: center;
    white-space: normal;

    outline: none;

    -webkit-overflow-scrolling: touch;
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
}

.fancybox-slide::before
{
    display: inline-block;

    width: 0;
    height: 100%;

    content: '';
    vertical-align: middle;
}

.fancybox-is-sliding .fancybox-slide,
.fancybox-slide--previous,
.fancybox-slide--current,
.fancybox-slide--next
{
    display: block;
}

.fancybox-slide--image
{
    overflow: visible;
}

.fancybox-slide--image::before
{
    display: none;
}

.fancybox-slide--video .fancybox-content,
.fancybox-slide--video iframe
{
    background: #000;
}

.fancybox-slide--map .fancybox-content,
.fancybox-slide--map iframe
{
    background: #e5e3df;
}

.fancybox-slide--next
{
    z-index: 99995;
}

.fancybox-slide > *
{
    position: relative;

    display: inline-block;
    overflow: auto;

    box-sizing: border-box;

    text-align: left;
    vertical-align: middle;

    border-width: 0;
    background-color: #fff;
}

.fancybox-slide > title,
.fancybox-slide > style,
.fancybox-slide > meta,
.fancybox-slide > link,
.fancybox-slide > script,
.fancybox-slide > base
{
    display: none;
}

.fancybox-slide .fancybox-image-wrap
{
    position: absolute;
    z-index: 99995;
    top: 0;
    left: 0;

    overflow: visible;

    margin: 0;
    padding: 0;

    cursor: default;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -webkit-transition-property: opacity, -webkit-transform;
    -webkit-transition-property: -webkit-transform, opacity, -webkit-transform;
            transition-property: opacity, -webkit-transform;
            transition-property:         transform, opacity;
            transition-property:         transform, opacity, -webkit-transform;
    -webkit-transform-origin: top left;
        -ms-transform-origin: top left;
            transform-origin: top left;

    border: 0;
    background: transparent;
    background-repeat: no-repeat;
    background-size: 100% 100%;

    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
}

.fancybox-can-zoomOut .fancybox-image-wrap
{
    cursor: zoom-out;
}

.fancybox-can-zoomIn .fancybox-image-wrap
{
    cursor: zoom-in;
}

.fancybox-can-drag .fancybox-image-wrap
{
    cursor: grab;
}

.fancybox-is-dragging .fancybox-image-wrap
{
    cursor: grabbing;
}

.fancybox-image,
.fancybox-spaceball
{
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    max-width: none;
    height: 100%;
    max-height: none;
    margin: 0;
    padding: 0;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    border: 0;
}

.fancybox-spaceball
{
    z-index: 1;
}

.fancybox-slide--iframe .fancybox-content
{
    overflow: visible;

    width: 80%;
    max-width: calc(100% - 100px);
    height: 80%;
    max-height: calc(100% - 88px);
    padding: 0;

    background: #fff;
}

.fancybox-iframe
{
    display: block;

    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;

    border: 0;
    background: #fff;
}

.fancybox-error
{
    width: 100%;
    max-width: 380px;
    margin: 0;
    padding: 40px;

    cursor: default;

    background: #fff;
}

.fancybox-error p
{
    font-size: 16px;
    line-height: 20px;

    margin: 0;
    padding: 0;

    color: #444;
}

/* Buttons */

.fancybox-button
{
    display: inline-block;

    box-sizing: border-box;
    width: 44px;
    height: 44px;
    margin: 0;
    padding: 10px;

    cursor: pointer;
    -webkit-transition: color .3s ease;
            transition: color .3s ease;
    vertical-align: top;

    border: 0;
    border-radius: 0;
    outline: none;
    background: rgba(30, 30, 30, .6);
}

.fancybox-button,
.fancybox-button:visited,
.fancybox-button:link
{
    color: #ccc;
}

.fancybox-button:focus,
.fancybox-button:hover
{
    color: #fff;
}

.fancybox-button[disabled]
{
    cursor: default;

    opacity: .6;
    color: #ccc;
}

.fancybox-button svg
{
    position: relative;

    display: block;
    overflow: visible;

    shape-rendering: geometricPrecision;
}

.fancybox-button svg path
{
    fill: currentColor;
    stroke: currentColor;
    stroke-linejoin: round;
    stroke-width: 3;
}

.fancybox-button--share svg path
{
    stroke-width: 1;
}

.fancybox-button--play svg path:nth-child(2)
{
    display: none;
}

.fancybox-button--pause svg path:nth-child(1)
{
    display: none;
}

.fancybox-button--zoom svg path
{
    fill: transparent;
}

/* Navigation arrows */

.fancybox-navigation
{
    display: none;
}

.fancybox-show-nav .fancybox-navigation
{
    display: block;
}

.fancybox-navigation button
{
    position: absolute;
    z-index: 99997;
    top: 50%;

    width: 60px;
    height: 100px;
    margin: -50px 0 0 0;
    padding: 17px;

    background: transparent;
}

.fancybox-navigation button:before
{
    position: absolute;
    top: 30px;
    right: 10px;

    width: 40px;
    height: 40px;

    content: '';

    background: rgba(30, 30, 30, .6);
}

.fancybox-navigation .fancybox-button--arrow_left
{
    left: 0;
}

.fancybox-navigation .fancybox-button--arrow_right
{
    right: 0;
}

/* Close button on the top right corner of html content */

.fancybox-close-small
{
    position: absolute;
    z-index: 10;
    top: 15px;
    right: 15px;

    width: 30px;
    height: 30px;
    margin: 0;
    padding: 0;

    cursor: pointer;

    border: 0;
    border-radius: 0;
    background: url(../images/btn-close.svg) no-repeat;
    background-size: 100% 100%;
}

.no-touch .fancybox-close-small
{
    -webkit-transition: color .3s ease, background .3s ease, border-color .3s ease, box-shadow .3s ease, opacity .3s ease;
            transition: color .3s ease, background .3s ease, border-color .3s ease, box-shadow .3s ease, opacity .3s ease;
}

.fancybox-close-small:hover
{
    opacity: .8;
}

.fancybox-close-small:focus
{
    outline: none;
}

.fancybox-close-small:focus:after
{
    outline: 1px dotted #888;
}

.fancybox-close-small:hover:after
{
    color: #555;
    background: #eee;
}

.fancybox-slide--image .fancybox-close-small,
.fancybox-slide--iframe .fancybox-close-small
{
    top: 0;
    right: -40px;
}

.fancybox-slide--image .fancybox-close-small:after,
.fancybox-slide--iframe .fancybox-close-small:after
{
    font-size: 35px;

    color: #aaa;
}

.fancybox-slide--image .fancybox-close-small:hover:after,
.fancybox-slide--iframe .fancybox-close-small:hover:after
{
    color: #fff;
    background: transparent;
}

.fancybox-is-scaling .fancybox-close-small,
.fancybox-is-zoomable.fancybox-can-drag .fancybox-close-small
{
    display: none;
}

/* Caption */

.fancybox-caption-wrap
{
    right: 0;
    bottom: 0;
    left: 0;

    padding: 60px 2vw 0 2vw;

    pointer-events: none;

    background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, .1) 20%, rgba(0, 0, 0, .2) 40%, rgba(0, 0, 0, .6) 80%, rgba(0, 0, 0, .8) 100%);
    background:         linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, .1) 20%, rgba(0, 0, 0, .2) 40%, rgba(0, 0, 0, .6) 80%, rgba(0, 0, 0, .8) 100%);
}

.fancybox-caption
{
    font-size: 14px;
    line-height: 20px;

    padding: 30px 0;

    color: #fff;
    border-top: 1px solid rgba(255, 255, 255, .4);

    -webkit-text-size-adjust: none;
}

.fancybox-caption a,
.fancybox-caption button,
.fancybox-caption select
{
    position: relative; /* Fix IE11 */

    pointer-events: all;
}

.fancybox-caption a
{
    text-decoration: underline;

    color: #fff;
}

/* Loading indicator */

.fancybox-slide > .fancybox-loading
{
    position: absolute;
    z-index: 99999;
    top: 50%;
    left: 50%;

    width: 50px;
    height: 50px;
    margin-top: -30px;
    margin-left: -30px;

    -webkit-animation: fancybox-rotate .8s infinite linear;
            animation: fancybox-rotate .8s infinite linear;

    border: 6px solid rgba(100, 100, 100, .4);
    border-top: 6px solid rgba(255, 255, 255, .6);
    border-radius: 100%;
    background: transparent;
}

/* Transition effects */

.fancybox-animated
{
    -webkit-transition-timing-function: cubic-bezier(0, 0, .25, 1);
            transition-timing-function: cubic-bezier(0, 0, .25, 1);
}

/* transitionEffect: slide */

.fancybox-fx-slide.fancybox-slide--previous
{
    -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0);

    opacity: 0;
}

.fancybox-fx-slide.fancybox-slide--next
{
    -webkit-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0);

    opacity: 0;
}

.fancybox-fx-slide.fancybox-slide--current
{
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);

    opacity: 1;
}

/* transitionEffect: fade */

.fancybox-fx-fade.fancybox-slide--previous,
.fancybox-fx-fade.fancybox-slide--next
{
    -webkit-transition-timing-function: cubic-bezier(.19, 1, .22, 1);
            transition-timing-function: cubic-bezier(.19, 1, .22, 1);

    opacity: 0;
}

.fancybox-fx-fade.fancybox-slide--current
{
    opacity: 1;
}

/* transitionEffect: zoom-in-out */

.fancybox-fx-zoom-in-out.fancybox-slide--previous
{
    -webkit-transform: scale3d(1.5, 1.5, 1.5);
            transform: scale3d(1.5, 1.5, 1.5);

    opacity: 0;
}

.fancybox-fx-zoom-in-out.fancybox-slide--next
{
    -webkit-transform: scale3d(.5, .5, .5);
            transform: scale3d(.5, .5, .5);

    opacity: 0;
}

.fancybox-fx-zoom-in-out.fancybox-slide--current
{
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);

    opacity: 1;
}

/* transitionEffect: rotate */

.fancybox-fx-rotate.fancybox-slide--previous
{
    -webkit-transform: rotate(-360deg);
        -ms-transform: rotate(-360deg);
            transform: rotate(-360deg);

    opacity: 0;
}

.fancybox-fx-rotate.fancybox-slide--next
{
    -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
            transform: rotate(360deg);

    opacity: 0;
}

.fancybox-fx-rotate.fancybox-slide--current
{
    -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
            transform: rotate(0deg);

    opacity: 1;
}

/* transitionEffect: circular */

.fancybox-fx-circular.fancybox-slide--previous
{
    -webkit-transform: scale3d(0, 0, 0) translate3d(-100%, 0, 0);
            transform: scale3d(0, 0, 0) translate3d(-100%, 0, 0);

    opacity: 0;
}

.fancybox-fx-circular.fancybox-slide--next
{
    -webkit-transform: scale3d(0, 0, 0) translate3d(100%, 0, 0);
            transform: scale3d(0, 0, 0) translate3d(100%, 0, 0);

    opacity: 0;
}

.fancybox-fx-circular.fancybox-slide--current
{
    -webkit-transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
            transform: scale3d(1, 1, 1) translate3d(0, 0, 0);

    opacity: 1;
}

/* transitionEffect: tube */

.fancybox-fx-tube.fancybox-slide--previous
{
    -webkit-transform: translate3d(-100%, 0, 0) scale(.1) skew(-10deg);
            transform: translate3d(-100%, 0, 0) scale(.1) skew(-10deg);
}

.fancybox-fx-tube.fancybox-slide--next
{
    -webkit-transform: translate3d(100%, 0, 0) scale(.1) skew(10deg);
            transform: translate3d(100%, 0, 0) scale(.1) skew(10deg);
}

.fancybox-fx-tube.fancybox-slide--current
{
    -webkit-transform: translate3d(0, 0, 0) scale(1);
            transform: translate3d(0, 0, 0) scale(1);
}

/* Share */

.fancybox-share
{
    max-width: 90%;
    padding: 30px;

    text-align: center;

    border-radius: 3px;
    background: #f4f4f4;
}

.fancybox-share h1
{
    font-size: 35px;
    font-weight: 700;

    margin: 0 0 20px 0;

    color: #222;
}

.fancybox-share p
{
    margin: 0;
    padding: 0;
}

p.fancybox-share__links
{
    margin-right: -10px;
}

.fancybox-share__button
{
    font-size: 14px;
    font-weight: 700;
    line-height: 40px;

    display: inline-block;

    min-width: 130px;
    margin: 0 10px 10px 0;
    padding: 0 15px;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -webkit-transition: all .2s;
            transition: all .2s;
    white-space: nowrap;
    text-decoration: none;

    color: #fff;
    border: 0;
    border-radius: 3px;
    background: #fff;
}

.fancybox-share__button:hover
{
    text-decoration: none;
}

.fancybox-share__button--fb
{
    background: #3b5998;
}

.fancybox-share__button--fb:hover
{
    background: #344e86;
}

.fancybox-share__button--pt
{
    background: #bd081d;
}

.fancybox-share__button--pt:hover
{
    background: #aa0719;
}

.fancybox-share__button--tw
{
    background: #1da1f2;
}

.fancybox-share__button--tw:hover
{
    background: #0d95e8;
}

.fancybox-share__button svg
{
    position: relative;
    top: -1px;

    width: 25px;
    height: 25px;
    margin-right: 7px;

    vertical-align: middle;
}

.fancybox-share__button svg path
{
    fill: #fff;
}

.fancybox-share__input
{
    font-size: 14px;

    box-sizing: border-box;
    width: 100%;
    margin: 10px 0 0 0;
    padding: 10px 15px;

    color: #5d5b5b;
    border: 0;
    border-bottom: 2px solid #d7d7d7;
    outline: none;
    background: transparent;
}

/* Thumbs */

.fancybox-thumbs
{
    position: absolute;
    z-index: 99995;
    top: 0;
    right: 0;
    bottom: 0;

    display: none;

    box-sizing: border-box;
    width: 212px;
    margin: 0;
    padding: 2px 2px 4px 2px;

    background: #fff;

    -webkit-tap-highlight-color: transparent;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}

.fancybox-thumbs-x
{
    overflow-x: auto;
    overflow-y: hidden;
}

.fancybox-show-thumbs .fancybox-thumbs
{
    display: block;
}

.fancybox-show-thumbs .fancybox-inner
{
    right: 212px;
}

.fancybox-thumbs > ul
{
    font-size: 0;

    position: absolute;
    position: relative;

    overflow-x: hidden;
    overflow-y: auto;

    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;

    list-style: none;

    white-space: nowrap;
}

.fancybox-thumbs-x > ul
{
    overflow: hidden;
}

.fancybox-thumbs-y > ul::-webkit-scrollbar
{
    width: 7px;
}

.fancybox-thumbs-y > ul::-webkit-scrollbar-track
{
    border-radius: 10px;
    background: #fff;
    box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
}

.fancybox-thumbs-y > ul::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    background: #2a2a2a;
}

.fancybox-thumbs > ul > li
{
    position: relative;

    float: left;
    overflow: hidden;

    box-sizing: border-box;
    width: 100px;
    max-width: calc(50% - 4px);
    height: 75px;
    max-height: calc(100% - 8px);
    margin: 2px;
    padding: 0;

    cursor: pointer;

    outline: none;

    -webkit-tap-highlight-color: transparent;
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
}

li.fancybox-thumbs-loading
{
    background: rgba(0, 0, 0, .1);
}

.fancybox-thumbs > ul > li > img
{
    position: absolute;
    top: 0;
    left: 0;

    max-width: none;
    max-height: none;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
}

.fancybox-thumbs > ul > li:before
{
    position: absolute;
    z-index: 99991;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    content: '';
    -webkit-transition: all .2s cubic-bezier(.25, .46, .45, .94);
            transition: all .2s cubic-bezier(.25, .46, .45, .94);

    opacity: 0;
    border: 4px solid #4ea7f9;
}

.fancybox-thumbs > ul > li.fancybox-thumbs-active:before
{
    opacity: 1;
}

/* Styling for Small-Screen Devices */

#wrapper
{
    display: table-cell;

    margin: 0 auto;
}

.fluid-iframe
{
    position: relative;

    display: block;

    height: 0;
    padding-bottom: 56.25%;
}

.fluid-iframe iframe
{
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;
    margin: 0;

    border: none;
}

.text-center
{
    text-align: center;
}

.text-left
{
    text-align: left;
}

.text-right
{
    text-align: right;
}

.text-uppercase
{
    text-transform: uppercase;
}

.container
{
    max-width: 1540px;
    margin: 0 auto;
    padding: 0 15px;
}

[id='header']
{
    padding: 30px 0;
}

.logo
{
    width: 90px;
    height: auto;
    margin: 0 auto;
}

.logo a
{
    display: block;

    height: 100%;
}

.logo img
{
    display: block;

    width: 100%;
}

[id='main']
{
    position: relative;

    overflow: hidden;
}

.section
{
    padding: 40px 0;
}

.section:first-child
{
    padding-top: 0;
}

.login-page .section
{
    padding-top: 15px;
}

.section + .section
{
    border-top: 1px solid #8a7321;
}

.section_title
{
    font-size: 30px;

    position: relative;

    margin: 0 0 30px;
}

.section_title.section_title--with-border
{
    padding: 15px 0 0;
}

.section_title.section_title--with-border:before
{
    position: absolute;
    top: 0;
    left: 0;

    width: 200px;
    height: 2px;

    content: '';

    background: #8a7321;
}

.login-page .section_title
{
    letter-spacing: 1.5px;
}

.section__text-box
{
    font-size: 18px;
    line-height: 22px;
}

.section__text-box p
{
    margin: 0 0 10px;
}

.login-form
{
    max-width: 568px;
    margin: 0 auto;
}

.login-form .btn
{
    display: block;

    width: 100%;
}

.login-form_btn-box
{
    padding-top: 20px;
}

.page-bg
{
    position: relative;

    display: table-footer-group;
    overflow: hidden;

    width: 100%;
    height: 1%;
}

.page-bg img
{
    display: block;

    margin: 0 auto;
}

.nominee-list
{
    overflow: hidden;

    margin: 0 0 10px;
    padding: 0;

    list-style: none;
}

.nominee-list li
{
    margin: 0 0 15px;
}

.nominee-list li.full a
{
    color: #fff;
    background: #8a7321;
}

.nominee-list li.full .ico-check
{
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
}

.nominee-list a
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    height: 100%;
    padding: 15px;

    color: #8a7321;
    border: 1px solid #8a7321;

    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.nominee-list a:hover,
.nominee-list a:focus
{
    color: #002;
    background: #8a7321;
}

.nominee-list a > div
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.nominee-list a > div:first-child
{
    padding-right: 10px;
}

.nominee-list .ico-check
{
    display: none;

    width: 23px;
    height: 18px;
    margin-left: 10px;
}

.jury-form
{
    text-align: center;
}

.jury-form .btn
{
    min-width: 220px;

    -ms-flex-negative: 0;
    flex-shrink: 0;
}

.nominee-block
{
    overflow-x: auto;

    margin: 0 0 50px;
}

.nominee-area.nominee__btn--active-state .nominee__btn,
.nominee-area.nominee__btn--active-state .text-description
{
    display: block;
}

.nominee-block_box
{
    font-size: 14px;
    font-weight: 300;
    line-height: 18px;

    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    min-width: 440px;
    min-height: 60px;
    padding: 15px 0;

    border-bottom: 1px solid #8a7321;

    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.nominee-block_box:first-child
{
    font-weight: 400;

    border-bottom-width: 2px;
}

.nominee-block_box > *
{
    width: 45%;
}

.nominee-block_box > *:first-child
{
    padding-right: 12%;
}

.nominee-block_box > *:nth-child(2)
{
    width: 30%;
}

.nominee-block_box > *:nth-child(3)
{
    width: 25%;
}

a.nominee-block_box:hover
{
    color: #fff;
    border-color: #fff;
}

.nominee__btn,
.text-description
{
    display: none;

    width: 100%;
    max-width: 390px;
    margin: 0 auto;
}

.nominee__btn
{
    margin-bottom: 15px;
}

.nominee__btn:hover,
.nominee__btn:focus
{
    background: rgba(148, 123, 33, .9);
}

.text-description
{
    font-weight: 300;

    color: rgba(138, 115, 33, .7);
}

.popup-holder
{
    position: relative;

    display: none;
    overflow: hidden;

    height: 0;
}

.popup
{
    overflow: visible;

    width: 100%;
    max-width: 920px;

    background: none;
}

.popup .section_title
{
    font-weight: bold;

    display: inline-block;

    margin-bottom: 20px;
}

.popup .section_title.section_title--with-border
{
    padding-bottom: 20px;
}

.popup .section_title.section_title--with-border:before
{
    top: auto;
    right: 0;
    bottom: 0;

    width: auto;
}

.questionnaire__list
{
    margin: 0 0 25px;
    padding: 0 0 10px;

    color: #8a7321;
    border-bottom: 1px solid #8a7321;
}

.questionnaire__list dt
{
    font-size: 16px;
    font-weight: 300;
    line-height: 19px;

    display: block;

    margin: 0 0 10px;

    color: rgba(128, 115, 62, .7);
}

.questionnaire__list dd
{
    margin: 0 0 20px;
}

.popup_block
{
    padding: 20px 15px;

    color: #8a7321;
    background: #002;
}

.popup_block + .popup_block
{
    padding-bottom: 40px;

    border-top: 1px solid #8a7321;
}

.popup_block .section_title
{
    padding-right: 40px;
}

.popup_block .fluid-iframe
{
    margin-bottom: 20px;
}

.popup_block .btn--form
{
    display: block;

    width: 100%;
    max-width: 390px;
    margin: 0 auto;
    margin-top: 30px;
}

.popup_block .btn.btn--file
{
    margin: 0 0 12px;
}

.popup__form.only-visible .btn--form,
.popup__form.only-visible .popup__form__error-text
{
    display: none;
}

.popup__form__error-text
{
    font-weight: 400;

    max-width: 390px;
    height: 0;
    margin: 25px auto 0;

    -webkit-transition: all .5s ease;
            transition: all .5s ease;
    text-align: center;

    opacity: 0;
    color: #f00;
}

.form-error .popup__form__error-text
{
    height: auto;

    opacity: 1;
}

.popup_title
{
    margin: 0 0 15px;
}

.custom-label-block
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    margin: 0 0 15px;

    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.custom-label-block.form-input.input-error
{
    box-shadow: 0 0 0 2px #f00;
}

.custom-label-block label
{
    cursor: pointer;

    -webkit-box-flex: 1;
    -ms-flex: 1 1 0;
        flex: 1 1 0;
}

.only-visible .custom-label-block label
{
    cursor: default;
    pointer-events: none;
}

.custom-label-block [type='radio'],
.custom-label-block [type='checkbox']
{
    position: fixed;
    z-index: -1;
    top: 0;
    left: 0;

    opacity: 0;
}

.custom-label-block .fake-label
{
    font-size: 18px;
    font-weight: 500;
    line-height: 21px;

    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    height: 55px;

    cursor: pointer;

    color: #002;
    border: 1px solid #8a7321;
    background: #8a7321;

    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.no-touch .custom-label-block .fake-label
{
    -webkit-transition: color .3s ease, background .3s ease, border-color .3s ease, box-shadow .3s ease, opacity .3s ease;
            transition: color .3s ease, background .3s ease, border-color .3s ease, box-shadow .3s ease, opacity .3s ease;
}

.custom-label-block .fake-label:hover
{
    color: #8a7321;
    border-color: #fff;
    background: #fff;
}
.fake-label:disabled
{
    color: #8a7321;
    border-color: #fff;
    background: #fff;
}


.custom-label-block [type='radio']:checked ~ .fake-label
{
    color: #8a7321;
    border-color: #fff;
    background: #fff;
}

.custom-label-block input:disabled + .fake-input,
.custom-label-block input:disabled ~ .fake-label
{
    opacity: .5;
}

@media (min-width: 768px)
{
    body
    {
        font-size: 18px;
    }

    input[type='text'],
    input[type='tel'],
    input[type='email'],
    input[type='search'],
    input[type='password'],
    textarea
    {
        font-size: 24px;
        line-height: 28px;

        height: 57px;
    }

    .btn
    {
        font-size: 22px;

        height: 52px;
    }

    a.btn
    {
        line-height: 48px;
    }

    .form-input
    {
        margin: 0 0 32px;
    }

    label
    {
        font-size: 24px;
        line-height: 28px;
    }

    .error-text
    {
        font-size: 16px;
        line-height: 20px;
    }

    .login-page [id='header']
    {
        padding: 45px 0;
    }

    .logo
    {
        width: 130px;
    }

    .section
    {
        padding: 60px 0;
    }

    .section:first-child
    {
        padding-top: 60px;
    }

    .section_title
    {
        font-size: 44px;
        line-height: 48px;

        margin-bottom: 40px;
    }

    .section__text-box
    {
        font-size: 24px;
        line-height: 29px;
    }

    .login-form_btn-box
    {
        padding-top: 43px;
    }

    .nominee-list
    {
        font-size: 18px;
        line-height: 22px;

        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;

        margin: 0 -15px 23px 0;

        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }

    .nominee-list li
    {
        width: calc(50% - 15px);
        margin-right: 15px;
    }

    .nominee-list a
    {
        padding: 20px;
    }

    .jury-form
    {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;

        text-align: left;

        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .jury-form .btn
    {
        float: right;
    }

    .nominee-block
    {
        overflow: hidden;

        margin: 0 0 80px;
    }

    .nominee-block_box
    {
        font-size: 18px;

        padding: 20px 0;
    }

    .nominee-block_box > *
    {
        width: 37%;
    }

    .nominee-block_box > *:nth-child(2)
    {
        width: 52%;
    }

    .nominee-block_box > *:nth-child(3)
    {
        width: 13%;
    }

    .nominee__btn
    {
        margin-bottom: 25px;
    }

    .text-description
    {
        font-size: 18px;
        line-height: 21px;
    }

    .popup .section_title.section_title--with-border
    {
        padding-bottom: 30px;
    }

    .popup .section_title
    {
        margin-bottom: 30px;
    }

    .questionnaire__list
    {
        margin: 0 0 40px;
        padding: 0 0 10px;
    }

    .questionnaire__list dt
    {
        margin-bottom: 15px;
    }

    .questionnaire__list dd
    {
        margin-bottom: 25px;
    }

    .popup_block
    {
        padding: 30px 50px;
    }

    .popup_block + .popup_block
    {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .popup_block .btn--form
    {
        margin-top: 40px;
    }

    .popup__form__error-text
    {
        font-size: 18px;
        line-height: 21px;
    }

    .popup_title
    {
        margin-bottom: 25px;
    }

    .custom-label-block
    {
        margin-bottom: 25px;
    }

    .custom-label-block .fake-label
    {
        font-size: 22px;
        line-height: 24px;

        height: 60px;
    }
}

@media (min-width: 1024px)
{
    .btn
    {
        height: 72px;
    }

    a.btn
    {
        line-height: 66px;
    }

    .fancybox-slide > *
    {
        margin: 30px 0;
        padding: 24px;
    }

    .fancybox-close-small
    {
        top: 30px;
        right: -50px;

        width: 50px;
        height: 50px;
    }

    .container
    {
        padding: 0 50px;
    }

    .login-page [id='header']
    {
        padding: 70px 0;
    }

    .section
    {
        padding: 80px 0;
    }

    .section_title
    {
        font-size: 62px;
        line-height: 67px;

        margin-bottom: 70px;
    }

    .nominee-list
    {
        font-size: 24px;
        line-height: 27px;
    }

    .nominee-list li
    {
        margin-bottom: 30px;
    }

    .nominee-list a
    {
        padding: 35px 28px;
    }

    .nominee-block
    {
        margin-bottom: 126px;
    }

    .popup .section_title.section_title--with-border
    {
        padding-bottom: 45px;
    }

    .popup .section_title
    {
        margin-bottom: 50px;
    }

    .questionnaire__list dd
    {
        margin-bottom: 38px;
    }

    .popup_block
    {
        padding: 33px 90px;
    }

    .popup_block + .popup_block
    {
        padding-top: 87px;
        padding-bottom: 100px;
    }

    .popup_block .btn--form
    {
        margin-top: 90px;
    }

    .popup_title
    {
        margin-bottom: 35px;
    }

    .custom-label-block
    {
        margin-bottom: 40px;
    }
}

@media all and (max-width: 800px)
{
    .fancybox-thumbs
    {
        width: 110px;
    }

    .fancybox-show-thumbs .fancybox-inner
    {
        right: 110px;
    }

    .fancybox-thumbs > ul > li
    {
        max-width: calc(100% - 10px);
    }
}

@-webkit-keyframes fancybox-rotate
{
    from
    {
        -webkit-transform: rotate(0deg);
                transform: rotate(0deg);
    }

    to
    {
        -webkit-transform: rotate(359deg);
                transform: rotate(359deg);
    }
}

@keyframes fancybox-rotate
{
    from
    {
        -webkit-transform: rotate(0deg);
                transform: rotate(0deg);
    }

    to
    {
        -webkit-transform: rotate(359deg);
                transform: rotate(359deg);
    }
}


@-webkit-keyframes autofill {
    to {
        color: #8a6321;
        background: transparent;
    }
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-animation-name: autofill;
    -webkit-animation-fill-mode: both;
}